<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html lang="en">
    <head>
        <title>Index.html</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
         <script src="scripts/main.js"></script>
    </head>
    <body>
        <h1>Redireccionando...</h1>

        <script type="text/javascript">
        //setTimeout('Redirect()',4000);
            function Redirect()
            {
                location.href = './enlaces.jsp';
            }

            Redirect();
        </script>
    </body>
</html>